limit = int(input('Podaj limit: '))

szer1 = len(str(limit))
szer2 = len(str(limit**2))
szer3 = len(str(limit**3))

for i in range(1, limit+1):
    # print(f'|{i:{szer1}}|{i**2:{szer2}}|{i**3:{szer3}}|')
    print(f'{i:{szer1}} {i**2:{szer2}} {i**3:{szer3}}')
